/*
************************
Author: ASCENT DIGITAL MEDIA
************************
Date created: Jan 26, 2016
************************
Description: This file contains CSS for the news page and news post


Colors:
	red-orange    #d0461f
	red:          #ae162b
	yellow:       #ffc627
	orange:       #ec7727	
	blue hover    #0068ac
	button text   #3b464d	
*/
.page-node-180 input[type="text"], .page-node-180 input[type="email"], .page-node-180 input[type="password"] { height: 45px; }
.page-node-180 input[type="text"], .page-node-180 input[type="email"], .page-node-180 input[type="password"], .page-node-180 textarea {
	max-width: 100% !important;
	/*border: 1px solid #ababab !important;*/
}
.page-node-180 .webform-client-form.webform-client-form-180 .form-actions .webform-submit:hover {
    color: #0068ac;
    text-decoration: underline;
}
.page-node-180 .webform-client-form.webform-client-form-180 .form-actions .webform-submit {
    background: #ffc627 !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border-radius: 0;
    color: #3b464d;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 20px;
}
.page-node-180 .form-item.webform-component.webform-component-select.webform-component--Inquiry.webform-container-inline label,
.page-node-180 .form-item.webform-component.webform-component-select.webform-component--Inquiry.webform-container-inline label span {	
    color: #A9A9AB !important;
    font-weight: 300 !important;
    font-family: '1898Sans-Regular', 'Open Sans', sans-serif !important;
}
.page-node-180 .form-item.webform-component { width: 48%; }
.page-node-180 .form-item.webform-component.webform-component-textarea.webform-component--questions-or-comments { width: 98%; }
.page-node-180 .inquiry_container.form-item.webform-component.webform-component-select.webform-component--Inquiry.webform-container-inline {
    position: relative;
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
}
.page-node-180 .form-item.webform-component.webform-component-textfield.webform-component--first-name,
.page-node-180 .form-item.webform-component.webform-component-textfield.webform-component--last-name,
.page-node-180 .form-item.webform-component.webform-component-email.webform-component--email,
.page-node-180 .form-item.webform-component.webform-component-textfield.webform-component--phone-number {
	float: left;
	margin-right: 2%;
}
.page-node-180 .inquiry_container::after {
	content: '\f0d7'; 
	font-size: 20px !important;
	display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    position: absolute;
    right: 5%;
    top: 30px;
    color: #ffc627;
}